» Ubuntu » Pakete

Error

two or more packages specified (libghc-unbounded-delays-doc disco)